Get form details
GET
/cms/form/{id}
const url = 'https://api.example.com/cms/form/1';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/form/1 \ --header 'API-Key: <API-Key>'Returns details of a specific form.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”Form details
Media typeapplication/json
Form
API representation of a form
object
id
Form ID
name
Form name
string
fields
Fields
Array<object>
object
captcha_enabled
Captcha enabled
allow_anonymous
Allow anonymous submissions
Example generated
{ "id": "example", "name": "example", "fields": [ {} ], "captcha_enabled": "example", "allow_anonymous": "example"}Form not available
Form not found